uuid: 70db01d2-68cb-41f4-a0d8-ef750fa55ebf
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_container
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.carousel_container.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: carousel_container
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
